/* Общие стили */
body, h1, h2, h3, h4, h5, h6, p, span, a, button, div, strong, ul, li, ol {
    font-family: 'Roboto', Arial, sans-serif !important;
}

.t-btn, button, a[role="button"] {
    border-radius: 5px !important;
}


.uc-nav .tmenu-mobile__container {
    z-index: 10;
}

.uc-navbar-mobile a[href="#zvonok1"] {
    padding: 10px;
    border-radius: 5px;
}


.uc-lend_futter {
    display: none;
}


/* Главный фон */

.uc-mainBaner, .uc-futter, .uc-lend_futter, .uc-slide1, .uc-slide2, .uc-slide3, .uc-slide4, .uc-slide5 {
    background-image: linear-gradient(-30deg, #1A3175, #0C84B8) !important;
}


.uc-navbar .t481__maincontainer {
    background-image: linear-gradient(-30deg, #1A3175, #0C84B8) !important;
    border-radius: 10px;
}


/* Товары */
.t902__inner-col {
    box-shadow: 0px 2px 3px rgba(0, 11, 48, 0.25);
&:hover {
    box-shadow: 0px 10px 20px rgba(0, 11, 48, 0.25) !important;
    }
}


/* Куки */
.t886 {
    left: 30%;
}




/* !!!СТАТЬИ!!! */

/* Feed cover */
#feed-cover{
 height:438px;
 background-size:auto;
 overflow:hidden;
}

/* Image */
#feed-cover img{
 display:inline-block;
}

/* Image */
#allrecords .t-rec .t-feed .t-feed__post-popup .t-container .t-feed__post-popup__content-wrapper .t-col #feed-cover img{
 width:100% !important;
}


/* стили для статей */
.t-col_8 {max-width: 100%;}
.t-prefix_2 {padding-left: 0 !important}
.t-feed__post-popup__container {padding: 40px 0 !important;}

